Bug 115944 - Hide link to 'public site' from /ccm/content-center
Summary: Hide link to 'public site' from /ccm/content-center
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: ui   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-17 11:10 UTC by Daniel Berrange
Modified: 2007-04-18 17:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-02 17:33:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2004-02-17 11:10:24 UTC
Description of problem:
In '/ccm/content-center' the sections panel has a link to the public
root folder for the each site, eg '/ccm/content/'. When navigation by
category, this link is redundant and confusing, thus it should be
possible to set a configuration option to hide its display.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Set 'com.arsdigita.cms.hide_public_site_link=true'
2. Go to /ccm/contnet-center
3.
  
Actual results:
'Public site' column is displayed

Expected results:
'Public site' column is hidden.

Additional info:

Comment 1 Daniel Berrange 2006-09-02 17:33:50 UTC
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.